Next: V850 Options, Previous: TILE-Gx Options, Up: Submodel Options [Contents][Index]

#### 3.18.49 TILEPro Options

These ‘`-m`’ options are supported on the TILEPro:

`-mcpu=name`

  Selects the type of CPU to be targeted. Currently the only supported type is ‘`tilepro`’.

`-m32`

  Generate code for a 32-bit environment, which sets int, long, and pointer to 32 bits. This is the only supported behavior so the flag is essentially ignored.